Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Jun 2020 02:28:41 -0400

Chat transcript

	
		
			Name: [email-masked]
		
			E-mail: [email-masked]

	David Thu, 06/04/20 06:21:36 am UTC
	
		Hello. How may I help you?

	[email-masked] 06:21:42 am
	
		Hello david
	
		i am looking for dedicated server with mulitple ips
	
		for SEO purpose

	David 06:22:10 am
	
		Alright! Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	[email-masked] 06:22:11 am
	
		https://www.colocationamerica.com/dedicated-servers/seo-hosting.htm#:~:text=SEO%20Hosting%20is%20a%20type,C%2Dblocks%20of%20IP%20addresses.

	David 06:22:48 am
	
		Could you please provide me your Good Name along with your email ID and your contact number so that I can directly escalate your query to my sales team and they will get back to you with all the important information.

	[email-masked] 06:23:19 am
	
		Gopinath
	
		[email-masked]

	David 06:23:44 am
	
		Thank you so much for sharing your details. Please expect a mail from our sales team side.

	[email-masked] 06:23:53 am
	
		https://www.colocationamerica.com/colocation/full-rack.htm

	David 06:23:54 am
	
		is there anything else I can help you with?

	[email-masked] 06:24:10 am
	
		can you explain about this page

	David 06:24:46 am
	
		Would you like to buy full rack colocation as well?

	[email-masked] 06:25:13 am
	
		i need the server with multiple colocation ipv4 address

	David 06:25:21 am
	
		I will forward this to my sales team they will get back to you with information regarding this as well.

	[email-masked] 06:25:33 am
	
		when i expect your support

	David 06:25:35 am
	
		Please expect a mail from our side shortly.
	
		within 24 business hours.

	[email-masked] 06:26:23 am
	
		i need /32 block ips for all the coloctions
	
		please mention that too
	
		in one server

	David 06:27:03 am
	
		Alright! any other important information you would like to share with me so that I will forward that as well to my sales team?

	[email-masked] 06:27:10 am
	
		nope sir

	David 06:27:27 am
	
		Alright! Please expect a mail from our side shortly.
	
		It was nice talking to you. Have a great day, goodbye! Take Care Gopinath and Stay Safe :)

	System 06:27:50 am
	
		David archived the chat

	6m 14s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/seo-hosting.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com